import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { InstitucionTipoCarritoController } from './institucion-tipo-carrito.controller';
import { InstitucionTipoCarritoService } from './institucion-tipo-carrito.service';
import { InstitucionTipoCarrito } from './entity/institucion-tipo-carrito.entity';

@Module({
  imports: [TypeOrmModule.forFeature([InstitucionTipoCarrito])],
  controllers: [InstitucionTipoCarritoController],
  providers: [InstitucionTipoCarritoService],
})
export class InstitucionTipoCarritoModule {}
